@import url("LoginState.css");
@import url("BirthdayCardState.css");
@import url("BalloonGameState.css");
@import url("AppLoadingState.css");

html
{
    min-height: 100%; /* By default the html tag size is (x=screen width, y=8px) and the height will become
                    as large as its content. If you set the height to 100%, then it is as large as 
                    the screen size. This is neccessary, because body will look at its parent size
                    if you use for instance 'min-height:100%' (instead you could use the viewport: 
                    100vh).*/
}

body
{
    margin: 0;
    min-height: 100%;
    
    font-family: Arial, Helvetica, sans-serif;
}

#app
{
    min-height: 100%;
}